<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_22701586f29e4b619b73544ae1d97cec {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_22701586f29e4b619b73544ae1d97cec" ></div>
        
</body>
<script>    
    
            var map_22701586f29e4b619b73544ae1d97cec = L.map(
                "map_22701586f29e4b619b73544ae1d97cec",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_a5967871d0e84d1ba0e372fcdf3e80cc = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_22701586f29e4b619b73544ae1d97cec);
        
    
            var feature_group_599613ab3e864a89ab95be3418489a88 = L.featureGroup(
                {}
            ).addTo(map_22701586f29e4b619b73544ae1d97cec);
        
    
        function geo_json_d65b46cc810241ed8b49ae50c7dac5ec_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_d65b46cc810241ed8b49ae50c7dac5ec_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_d65b46cc810241ed8b49ae50c7dac5ec = L.geoJson(null, {
                onEachFeature: geo_json_d65b46cc810241ed8b49ae50c7dac5ec_onEachFeature,
            
                style: geo_json_d65b46cc810241ed8b49ae50c7dac5ec_styler,
        });

        function geo_json_d65b46cc810241ed8b49ae50c7dac5ec_add (data) {
            geo_json_d65b46cc810241ed8b49ae50c7dac5ec
                .addData(data)
                .addTo(feature_group_599613ab3e864a89ab95be3418489a88);
        }
            geo_json_d65b46cc810241ed8b49ae50c7dac5ec_add({"bbox": [-3.626639025922179, 40.44953302284224, -3.603389159045098, 40.45814861854051], "features": [{"bbox": [-3.626639025922179, 40.44953302284224, -3.603389159045098, 40.45814861854051], "geometry": {"coordinates": [[[-3.6054862419579, 40.45283489335199], [-3.605399837008608, 40.45276838189807], [-3.604905338622416, 40.453179358318806], [-3.604798745780566, 40.45327093414493], [-3.60465656950558, 40.4533780203424], [-3.604454373956721, 40.45314662721659], [-3.604291315820062, 40.45292904716252], [-3.604213519207485, 40.45281361590946], [-3.604136909920403, 40.45268719640562], [-3.604020499847737, 40.4524792460229], [-3.603977588833767, 40.452391506203554], [-3.603937534928674, 40.45230805774947], [-3.60388295050842, 40.45217175721725], [-3.603842648143248, 40.45206184153312], [-3.603816736572502, 40.45199047231866], [-3.603788745151521, 40.45189622204858], [-3.603760816881951, 40.451807701175206], [-3.603730752188731, 40.45169129052466], [-3.603700007634477, 40.451543703204166], [-3.6036653648083, 40.45139273082033], [-3.603618119240834, 40.451134112408994], [-3.603559226448999, 40.45082978896452], [-3.603434257210196, 40.45014824240994], [-3.603389159045098, 40.44988783155317], [-3.604084728806091, 40.44981271847517], [-3.604772861001553, 40.44975357978458], [-3.605467142941677, 40.44971229670233], [-3.605843311671481, 40.449694307776774], [-3.606255705574832, 40.44968135287925], [-3.6066376486236, 40.44967081758079], [-3.607018018523694, 40.44966632532451], [-3.607391322374466, 40.4496629049819], [-3.607850435763865, 40.44966403225372], [-3.609422400331579, 40.44967229616417], [-3.610057187751162, 40.449677055962646], [-3.61060290995976, 40.449679796278005], [-3.611090643791197, 40.44968345319406], [-3.61222296181513, 40.44969150682657], [-3.612957419771307, 40.44969603809484], [-3.613666542517534, 40.4497000775731], [-3.614718655574218, 40.44970780278011], [-3.614859291174279, 40.44970987464733], [-3.615957590774054, 40.44971436992524], [-3.616670361082039, 40.4497174796454], [-3.617483905982599, 40.44971990256134], [-3.618016280566839, 40.44972277827168], [-3.618532283319197, 40.44972398237483], [-3.619172190318432, 40.44972366471424], [-3.619596952488413, 40.449719722106394], [-3.619942356526182, 40.44971141977315], [-3.620314631633957, 40.44970006230339], [-3.621192597882644, 40.449676626894544], [-3.622855969529934, 40.449631270882165], [-3.623476675108959, 40.44961543824638], [-3.624331493097164, 40.44959106781145], [-3.625254369621936, 40.449565791420206], [-3.626304985307724, 40.44953302284224], [-3.626329661831688, 40.44970516852705], [-3.62635482373206, 40.44989020347051], [-3.626388294260416, 40.45013434656474], [-3.626421692353256, 40.45037193146937], [-3.626463945549402, 40.45067918911602], [-3.626484037902292, 40.45082746767441], [-3.62651573143641, 40.45104778247468], [-3.62653431437215, 40.451180807928885], [-3.626560138817776, 40.451345631974014], [-3.626625122207659, 40.45160376628867], [-3.626635403115997, 40.451707584457495], [-3.626639025922179, 40.451818285565516], [-3.626638119829175, 40.451930218429894], [-3.626630505402015, 40.45201824170701], [-3.62662261224664, 40.45208260883129], [-3.6266078401783, 40.45216818441802], [-3.626589256788916, 40.45224972660653], [-3.626566177940168, 40.45232976162634], [-3.626543905226062, 40.452395017494474], [-3.626516926294254, 40.45246147003646], [-3.626489636995563, 40.45251990623471], [-3.626436533548923, 40.452617851695464], [-3.626383979409368, 40.45269876712543], [-3.626314706303395, 40.452795358705266], [-3.626245698130227, 40.45288239925696], [-3.626177629869348, 40.452956371611336], [-3.626105394041916, 40.45302351965115], [-3.626019969912038, 40.45309794627682], [-3.625826864662054, 40.45324019010857], [-3.625517665626073, 40.45340798982255], [-3.622669877051346, 40.4544514370955], [-3.620453900171883, 40.455263055303796], [-3.620144577648776, 40.455407057515785], [-3.619758193023208, 40.45562290451501], [-3.619294841608532, 40.45593403644954], [-3.61880176348906, 40.45638765894845], [-3.618509841090017, 40.45674525724463], [-3.618033518222766, 40.457341228148664], [-3.617390571659069, 40.45814861854051], [-3.616718641350559, 40.4577614939581], [-3.61572601710711, 40.457213227335465], [-3.615127889571676, 40.456884366905456], [-3.614585926055078, 40.45658477230968], [-3.613858668683312, 40.456187465625796], [-3.613358477093882, 40.45590977851122], [-3.612919374674068, 40.455679368910985], [-3.612800840578568, 40.4556215379054], [-3.612559480271969, 40.455505898271774], [-3.612371334388004, 40.45542276001677], [-3.612064770128543, 40.45529435664274], [-3.611860230413189, 40.45521622327362], [-3.611650683988739, 40.455138656573716], [-3.611277628990373, 40.455012783090424], [-3.610990707404064, 40.45491978649493], [-3.610558904063828, 40.45478275272136], [-3.610103432354557, 40.45463655396134], [-3.609669461512512, 40.45449678955152], [-3.60896510660401, 40.454272682448725], [-3.608414982787808, 40.45409856118445], [-3.607718531547413, 40.453877684133666], [-3.607401492518532, 40.45377608917256], [-3.607186275473829, 40.453702922517664], [-3.606986800319422, 40.45363075388217], [-3.606813123550545, 40.45356446749607], [-3.606635087728144, 40.45348946498032], [-3.606462755094198, 40.45341388271728], [-3.606327017876988, 40.453350126272795], [-3.606181168615287, 40.45327658485226], [-3.606043914707219, 40.453204097282196], [-3.605899391990183, 40.45311798998172], [-3.605767011266247, 40.45303126931993], [-3.605572621683603, 40.45289857604164], [-3.6054862419579, 40.45283489335199]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_23cfeae6e2f74f4bb89dbca806c6d663 = L.featureGroup(
                {}
            ).addTo(map_22701586f29e4b619b73544ae1d97cec);
        
    
            var circle_marker_dda398f0f71d4baba7c0e7918db667d9 = L.circleMarker(
                [40.45097797889163, -3.62063159150116],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_23cfeae6e2f74f4bb89dbca806c6d663);
        
    
        var popup_fbe5ea1565eb48cda27b2be613add26a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_73557e21624545c5add87842b775ef6e = $(`<div id="html_73557e21624545c5add87842b775ef6e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7282003VK4778C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5766</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7282003&rc2=VK4778C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7282003VK4778C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fbe5ea1565eb48cda27b2be613add26a.setContent(html_73557e21624545c5add87842b775ef6e);
        

        circle_marker_dda398f0f71d4baba7c0e7918db667d9.bindPopup(popup_fbe5ea1565eb48cda27b2be613add26a)
        ;

        
    
    
            var circle_marker_2a6c639b892043e599b2a2f16f7c1107 = L.circleMarker(
                [40.451293259315214, -3.613727325683792],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_23cfeae6e2f74f4bb89dbca806c6d663);
        
    
        var popup_59b565cb7ce145a1b1d41d565c4d45d3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e8e5c6efc7324963a32e8905ad70e576 = $(`<div id="html_e8e5c6efc7324963a32e8905ad70e576" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8182019VK4788A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8182019&rc2=VK4788A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8182019VK4788A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_59b565cb7ce145a1b1d41d565c4d45d3.setContent(html_e8e5c6efc7324963a32e8905ad70e576);
        

        circle_marker_2a6c639b892043e599b2a2f16f7c1107.bindPopup(popup_59b565cb7ce145a1b1d41d565c4d45d3)
        ;

        
    
    
            var circle_marker_107eea56d2124e768865a0ae899639f3 = L.circleMarker(
                [40.45325999185283, -3.613060641577881],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_23cfeae6e2f74f4bb89dbca806c6d663);
        
    
        var popup_c04dd446553f43a8b4f6003fd6b562a0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6041059171d64e2182fffac8a371eb8b = $(`<div id="html_6041059171d64e2182fffac8a371eb8b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8184902VK4788C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>44</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8184902&rc2=VK4788C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8184902VK4788C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c04dd446553f43a8b4f6003fd6b562a0.setContent(html_6041059171d64e2182fffac8a371eb8b);
        

        circle_marker_107eea56d2124e768865a0ae899639f3.bindPopup(popup_c04dd446553f43a8b4f6003fd6b562a0)
        ;

        
    
    
            var circle_marker_242eedcbe77043c0b79edb215c855325 = L.circleMarker(
                [40.45299877637641, -3.6105301173971345],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_23cfeae6e2f74f4bb89dbca806c6d663);
        
    
        var popup_960920a09b464470946120dbe9c9cd90 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e6627cda278044248808d7ac80eaa315 = $(`<div id="html_e6627cda278044248808d7ac80eaa315" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8383405VK4788C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>49</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8383405&rc2=VK4788C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8383405VK4788C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_960920a09b464470946120dbe9c9cd90.setContent(html_e6627cda278044248808d7ac80eaa315);
        

        circle_marker_242eedcbe77043c0b79edb215c855325.bindPopup(popup_960920a09b464470946120dbe9c9cd90)
        ;

        
    
    
            var circle_marker_4ff84af972c64a129a82496a88aa93c1 = L.circleMarker(
                [40.45247508102787, -3.6084013774353645],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_23cfeae6e2f74f4bb89dbca806c6d663);
        
    
        var popup_f91b5a20dee943ab9d7fa8a7fa904a09 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7a164479140240e8a5676bf8eb74bc27 = $(`<div id="html_7a164479140240e8a5676bf8eb74bc27" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8583404VK4788D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>294</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8583404&rc2=VK4788D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8583404VK4788D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f91b5a20dee943ab9d7fa8a7fa904a09.setContent(html_7a164479140240e8a5676bf8eb74bc27);
        

        circle_marker_4ff84af972c64a129a82496a88aa93c1.bindPopup(popup_f91b5a20dee943ab9d7fa8a7fa904a09)
        ;

        
    
    
            var layer_control_0209e84a695b4a37b49d1c9ea39fb3e8 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_a5967871d0e84d1ba0e372fcdf3e80cc,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_599613ab3e864a89ab95be3418489a88,
                    "Inmuebles" : feature_group_23cfeae6e2f74f4bb89dbca806c6d663,
                },
            };
            L.control.layers(
                layer_control_0209e84a695b4a37b49d1c9ea39fb3e8.base_layers,
                layer_control_0209e84a695b4a37b49d1c9ea39fb3e8.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_22701586f29e4b619b73544ae1d97cec);
        
</script>